## efp 1.5

=== debian/changelog ===
efp (1.5-1) unstable; urgency=medium

  * Orphan the package.
  * New upstream release.
  * Update URL in watch file. Closes: #450358.
  * Replace menu file with desktop file. Closes: #737865.
  * Fix fceu name (fceux -> fceux) and path (/usr/bin -> games).
  * Debhelper 10, Standards-Version 4.0.0, Homepage, copyright format 1.0.

 -- Nicolas Boulenguez <nicolas@debian.org>  Mon, 31 Jul 2017 16:28:34 +0200

efp (1.4-2) unstable; urgency=low

  * Ack NMU, thanks Steinar! closes: #397828.
  * Add binary-arch target to debian/rules for policy compliance.
    Thanks to Aurelien Jarno <aurel32@debian.org>, closes: #395594.
  * Bump debhelper to v5, std-ver to 3.7.2.2

 -- Joe Nahmias <jello@debian.org>  Mon, 25 Dec 2006 06:52:08 +0000

efp (1.4-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Depend on the emulators instead of recommending them; also, fceu-sdl has
    been renamed to fceu, so rename in the dependency too.
    (Closes: #397828)

 -- Steinar H. Gunderson <sesse@debian.org>  Fri, 17 Nov 2006 02:29:18 +0100

efp (1.4-1) unstable; urgency=low

  * New upstream release
      + fixes over-acceleration cheat in -rev version, closes: #234660.
      + adds level 13.
      + NES header is now in the source (removes header.bin).
  * debian/control: updated description.
  * debian/menu: add quotes around section to quiet lintian.

 -- Joe Nahmias <jello@debian.org>  Fri, 27 Feb 2004 01:26:19 -0500

efp (1.3-1) unstable; urgency=low

  * Initial Release, closes: #230663.
  * Many thanks to Adam for his help in porting the code from DASM to xa.
  * README.Debian: added NES emulator compatibility/testing info.
  * Also, include an additional ROM with the controls reversed for ease of
    use.

 -- Joe Nahmias <jello@debian.org>  Tue,  3 Feb 2004 21:32:30 -0500
