=== debian/control ===
Source: efp
Section: games
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10), xa65
Standards-Version: 4.0.0
Homepage: http://hcs64.com/efp.html

Package: efp
Architecture: all
Depends: ${misc:Depends},
 fceux | nes-emulator
Description: Escape from Pong NES game
 Escape from Pong is a very small NES game which introduces the concept
 of playing Pong from the ball's point of view. You mission is to escape
 from 13 difficult levels, despite the paddle trying to beat you at
 every turn.
 .
 This game is distributed as an NES ROM.  You will need an NES emulator
 in order to play it.  A list of tested emulators is in README.Debian.
 The provided desktop launcher requires the fceux emulator.
