=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

.PHONY: override_dh_auto_build
override_dh_auto_build: efp-rev.nes efp.nes

xa_flags := -v5 -M
efp-rev.nes: xa_flags += -DREVTHRUST=TRUE

efp.nes efp-rev.nes: efp.a65
	xa $(xa_flags) $< -o $@ -l $(@:nes=lst)

efp.a65: debian/trans.pl efp.asm
	perl $^ > $@

.PHONY: override_dh_auto_clean
override_dh_auto_clean:
	rm -f efp.a65 efp.lst efp-rev.lst efp.nes efp-rev.nes
