=== debian/watch ===
version=4
http://hcs64.com/efp.html \
files/@PACKAGE@@ANY_VERSION@.orig@ARCHIVE_EXT@
