## efp 1.6

=== debian/changelog ===
efp (1.6-3) unstable; urgency=medium

  [ Nicolas Boulenguez ]
  * [46a7491] Select dasm without Build-Conflicting: xa65.
    A Make variable override is far less intrusive than requiring a
    system-wide package uninstalled.

  [ Joe Nahmias ]
  * [2cca54f] use DEP-14 branch names
  * [45c094c] bump copyright years
  * [e4554d9] bump std-ver to 4.6.1; no changes needed

 -- Joseph Nahmias <jello@debian.org>  Wed, 26 Oct 2022 22:51:26 -0400

efp (1.6-2) unstable; urgency=medium

  [ Nicolas Boulenguez ]
  * [f702f8e] Typo spotted by Adam Gashlin <agashlin@gmail.com>
  * [454974b] Simplify and update copyright
  * [55df65e] Debhelper 13
  * [f6aba05] Standards-Version: 4.5.0, Rules-Requires-Root: no
  * [02d92e3] Publish package history on salsa.debian.org.
  * [07ca481] Transfer maintainership

  [ Joseph Nahmias ]
  * [ab59fee] build using dasm, not xa65 (Closes: 966968)
  * [c85df77] update maintainer field
  * [3381c4c] use salsa-ci pipeline

 -- Joseph Nahmias <jello@debian.org>  Thu, 15 Oct 2020 22:46:10 -0400

efp (1.6-1) unstable; urgency=medium

  * New maintainer. Closes: #869301.
  * New upstream release, applying all Debian patches.
  * Delete trailing whitespaces in this changelog.
  * Use HTTPS protocol for Homepage.
  * Use upstream name for efpbw, instead of Debian-specific efp-rev.

 -- Nicolas Boulenguez <nicolas@debian.org>  Tue, 29 May 2018 04:22:50 +0200

efp (1.5-2) unstable; urgency=medium

  * QA upload.
  * Debhelper 11.
  * Standards-Version 4.1.4. Prefix debhelper config files with package name.
  * Update author address in copyright file.

 -- Nicolas Boulenguez <nicolas@debian.org>  Wed, 02 May 2018 20:06:36 +0200
