=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

# Ignore xa65 if installed.  See #966968.
override_dh_auto_build:
	dh_auto_build -- xa65=
